{
	"name": "GbDesktop",
	"productName": "GbDesktop",
	"version": "1.0.0",
	"author": "banana.org",
	"main": "Main.js",
	"scripts": {
		"start": "electron ."
	},
	"dependencies": {
		"electron": "^1.6.1",
		"ini": "*",
		"fs": "*",
		"extend": "*",
		"request": "*",
		"async": "*",
		"uuid": "*",
		"async": "*",
		"mkdirp": "*",
		"path": "*",
		"in-array": "*",
		"electron-is-dev": "*"
	}
}
